:host {
  display: flex;
}

.note-kind {
  height: 22px;
  width: 125px;
  border-radius: 5px;
  justify-content: space-between;
  align-items: center;
  font-weight: 500;
  padding-left: 3px;
  padding-right: 3px;
}

.add-note {
  width: 110px;
  padding-left: 6px;
  padding-right: 2px;
  justify-content: space-evenly;
}

.not-editable {
  justify-content: center;
}

.kind-select-icon {
  color: transparent;
  opacity: 0.75;
}

.invisible-icon {
  color: transparent;
}

.active-cursor:hover {
  cursor: pointer;
  i.kind-select-icon {
    color: white;
  }
}

.always-show-arrow {
  color: white;
  opacity: 0.75;
}
